SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   Cisco Unified Computing System Vendors:   Cisco
Cisco Unified Computing System Manager Input Validation Flaw in 'local-mgmt' Command Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1038195
SecurityTracker URL:  http://securitytracker.com/id/1038195
CVE Reference:   CVE-2017-6597   (Links to External Site)
Date:  Apr 6 2017
Impact:   User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.1(1k)A
Description:   A vulnerability was reported in Cisco Unified Computing System Manager. A local user can obtain elevated privileges on the target system.

A local user can supply specially crafted command arguments to the local-mgmt CLI command to exploit an input validation flaw execute arbitrary system commands on the target system.

The vendor has assigned bug ID CSCvb86816 to this vulnerability.

Impact:   A local user can execute arbitrary system commands on the target system.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170405-cli

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170405-cli (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC